﻿.mainNav
{
  float: left;
  height: 50px;
  list-style: none;
  margin: 5px 0 0;
  padding: 0;
  width: 935px;
}

.mainNav li
{
  float: left;
  height: 50px;
  line-height: 47px;
  text-align: center;
}

.mainNav a
{
  text-decoration: none;
}

.mainNav .home, .mainNav .products, .mainNav .search, .mainNav .contacts, .mainNav .about
{
  background: transparent url(images/mainNavItem1.png) repeat-x;
  width: 109px;
}

.mainNav .home
{
  border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
}

.mainNav .home:hover, .mainNav .products:hover, .mainNav .search:hover, .mainNav .contacts:hover, .mainNav .about:hover
{
  background: transparent url(images/mainNavItem1Hover.png) repeat-x;
}

.mainNav .cart, .mainNav .cartDetails, .mainNav .checkout
{
  background: transparent url(images/mainNavItem2.png) repeat-x;
}

.mainNav .cart, .mainNav .checkout
{
  width: 94px;
}

.mainNav .cartDetails
{
  width: 194px;
}

.mainNav .checkout
{
  border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
}

.mainNav .cart:hover, .mainNav .cartDetails:hover, .mainNav .checkout:hover
{
  background: transparent url(images/mainNavItem2Hover.png) repeat-x;
}

.mainNav .cartDetails .caption
{
  width: auto;
}

.mainNav .cartDetails .count
{
  font-weight: normal;
  min-width: 20px;
  padding-left: 3px;
}
